Subject: acka-games-digest V3 #101
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Thursday, May 14 1998        Volume 03 : Number 101

----------------------------------------------------------------------

Date: Thu, 14 May 1998 01:17:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Re: YORL *duel* play

> So Koxvolio receives a penalty card.  It is The Gingham Wearer's turn.

I forgot to mention that "angel" was burned, as was "big" before it, so
in fact Koxvolio receives two penalty cards, but at least doesn't have
"angel" in eir hand anymore.  (I'll get the hang of this, don't worry...)

> The Gingham Wearer: 6 cards
> Koxvolio: 9 cards

> Loose Ends: Temple

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Cowboy Junkies:Lay It Down
Current Book--Michael Coney:Cat Karina
The worms crawl in and the worms crawl out

------------------------------

Date: Thu, 14 May 1998 07:26:50 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Game of Pure Skill 2 finished

The game is over... additionally to Alfvaen securing a score of
exactly 42, JT and TGW conspired for an X-mas score. This
game was surely a bit strange... but during the game, all of the
players always submitted their bids on time, sometimes even
within a day. I greatly enjoyed being referee. Congratulations
to all of you for this.

And, again, congratulations, Alfvaen!

Round| 1| 2| 3 | 4| 5| 6| 7| 8 | 9| 10|11|12|13|
Card |5S|KS| 7S|4S|3S|JS|8S|10S|6S| 9S|QS|AS|2S|
Alfvn|9H|AH|10H|8H|5H|KH|6H| 4H|JH| QH|2H|3H|7H| 42 pts
JT   |3D|9D| 5D|2D|4D|8D|7D|10D|AD| JD|KD|6D|QD| 25 pts
TGW  |3C|2C| 5C|4C|6C|QC|9C| AC|7C|10C|KC|JC|8C| 12 pts

J. M. Bear
(Next game I'd like to play: Viruses, but as a player)

------------------------------

Date: Thu, 14 May 1998 08:48:19 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Eleusis G2R1 (Fortunato)

I play AC.

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Tuesday, May 12, 1998 10:08 PM
>To:	[email-masked]
>Subject:	Acka: Eleusis G2R1 (Fortunato)
>
>
>K 2 played the King of Spades.  Prophet Ayla has correct identified
>this as an incorrect play.  K 2 receives two penalty cards.  It is
>now Fortunato's turn.
>
>
>Players and Scores:
>    Alfvaen         : 0  ( 0 cards) (Deus)
>    Attila the Pun  : 0  (18 cards)
>    K 2             : 0  (17 cards)
>  * Fortunato       : 0  (17 cards)
>    Ayla            : 0  (12 cards) (Prophet)
>    Robert Sevin    : 0  (14 cards)
>    JT              : 0  (12 cards)
>(* denotes whose turn it is to play -- play will be entered only after Deus
>   and prophet respond to the play)
>
>Card ranks:
>The cards in each suit are ranked A-K with Ace low(values 1-13).
>There are no Wild cards.
>
>Correct Plays            | Incorrect plays
>-------------------------+---------------------------------------------------
>---
>  8 D (starter)          |
>  8 H (Attila the Pun)   | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Attila the Pun[+])| 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Attila the Pun)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Attila the Pun)   | K S (K 2)
>
>[+] - Invalid "No Play", card selected by Deus
> *  - marks every tenth card
> !  - prophet
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
>Current Album--Stevie Nicks:Rock A Little
>Current Book--Elizabeth Ann Scarborough:The Healer's War
>I'm afraid of poetic chick embryos.  What are you afraid of?

------------------------------

Date: Thu, 14 May 1998 16:38:03 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL (not-duel) play

Three days and about 20 hours ago I wrote:

> Attila the Pun's play of "one-eyed, one-horned" is accepted...
> ...and becomes a loose end.
> 
> Attila has 6 cards left and it is still his turn.

Attila the Pun has fallen asleep.  E is dealt a card, and it
becomes Karma's turn.  Attila has 7 cards; Karma has 9.

/dev/joe
Barkeep

------------------------------

Date: Thu, 14 May 1998 17:07:59 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Eleusis game 1 - Round 1 - TGW's play

> Correct Plays          | Incorrect plays
>
- -----------------------+------------------------------------------------------

>  K S (starter)         |
>  Q S (/dev/joe)        |
>  6 S (TGW)             |
>  3 S (else...if)       |
>  4 C (/dev/joe)        |
>  4 D (TGW)             |
>  5 D (else...if)       |
>  6 D (/dev/joe)        | 5 H (TGW)
>  Q D (else...if acting)|
>  Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
>  K H (/dev/joe)        |
>  A H (TGW)             | J H (else...if) A C (/dev/joe)
>  2 S (TGW)             |
>  7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
>                        | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
> 10 H (/dev/joe)        |
>  K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
>  A H (else...if[*])    |
>  2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if) 2 H (/dev/joe)
> 

3C. 

TGW.

------------------------------

Date: Thu, 14 May 1998 20:26:21 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis game 1 - Round 1 - TGW's play

On Thu, 14 May 1998, Tom Walmsley wrote:

> >  A H (else...if[*])    |
> >  2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if) 2 H (/dev/joe)
> 
> 3C. 

Yes.

Hint: I've actually been giving you subtle hints for the past two weeks or
so in the format of my replies.  1 down.

- -Hubert

Reunite Pangaea! 

------------------------------

Date: Thu, 14 May 1998 21:53:32 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - else...if's play

Players and Scores:
    Hubert    : 0 gamepoints ( 0 cards) (Deus)
    /dev/joe  : 0 gamepoints (12 cards)
    TGW       : 0 gamepoints (14 cards)
  * else...if : 0 gamepoints (15 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)        | 5 H (TGW)
 Q D (else...if acting)|
 Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
 K H (/dev/joe)        |
 A H (TGW)             | J H (else...if) A C (/dev/joe)
 2 S (TGW)             |
 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
10 H (/dev/joe)        |
 K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
 A H (else...if[*])    |
 2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if) 2 H (/dev/joe)
 3 C (TGW)             |

[*] every 10th card after the starter is marked while there is no prophet

------------------------------

Date: Thu, 14 May 1998 23:31:38 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary Round 7 (I think)

Ok, as Brainiac I have selected the following as the Ing word:

sourdine

Bluffers, send me your definitions!

                               - Brainiac Vynd

[email-masked]

------------------------------

Date: Thu, 14 May 1998 23:41:47 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Game of Pure Skill 2 finished

> The game is over... additionally to Alfvaen securing a score of
> exactly 42, JT and TGW conspired for an X-mas score. This
> game was surely a bit strange... but during the game, all of the
> players always submitted their bids on time, sometimes even
> within a day. I greatly enjoyed being referee. Congratulations
> to all of you for this.

> And, again, congratulations, Alfvaen!

I wasn't sure my strategy, such as it was, would work, but going out of
my way to get a bunch of mid-ranged cards at the beginning seemed to
pay off.  (Less competition for those, you know.)

> Round| 1| 2| 3 | 4| 5| 6| 7| 8 | 9| 10|11|12|13|
> Card |5S|KS| 7S|4S|3S|JS|8S|10S|6S| 9S|QS|AS|2S|
> Alfvn|9H|AH|10H|8H|5H|KH|6H| 4H|JH| QH|2H|3H|7H| 42 pts
> JT   |3D|9D| 5D|2D|4D|8D|7D|10D|AD| JD|KD|6D|QD| 25 pts
> TGW  |3C|2C| 5C|4C|6C|QC|9C| AC|7C|10C|KC|JC|8C| 12 pts

I note that the difference between JT's score and The Gingham Wearer's
is exactly that King in Round 2.

> J. M. Bear
> (Next game I'd like to play: Viruses, but as a player)

Don't look at me.  I'd like to play in the next one too.  Of course,
/dev/joe, the last winner, is doing YORL right now, so I wouldn't blame
em for not leaping forward to do another one.  :-)  (Although the two of
us are probably the ones who've written Viruses programs...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Pink Floyd:More Soundtrack
Current Book--Michael Coney:Cat Karina
"Petting zoo?  I thought this was a Killing and Corpse Raping Zoo..."

------------------------------

End of acka-games-digest V3 #101
********************************